View Issue Details

IDProjectCategoryView StatusLast Update
0001334SUMoBugpublic2013-10-02 20:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.14 
Summary0001334: VirtualClone Drive is not correctly detected
DescriptionVirtualClone Drive is not correctly detected
Steps To ReproduceIt appears that SUMo is checking:

C:\Program Files\Elaborate Bytes\VirtualCloneDrive\HelpLauncher.exe

But this file is the one with the current version number:

C:\Program Files\Elaborate Bytes\VirtualCloneDrive\VCDPrefs.exe

TagsNo tags attached.

Relationships

related to 0002163 resolvedKyle_Katarn VirtualCloneDrive 5.4.7 misidentified (as "preference") 

Activities

Kyle_Katarn

2011-09-25 20:59

administrator   ~0000653

FROM USER :

I have the newest version from VirtualCloneDrive from http://www.slysoft.com/de/download.html installed. It’s the version 5.4.5

Sumo shows that I have the old version 5.0.0.0. That’s not correct. Sumo checks the version at the path:

C:\Program Files\Elaborate Bytes\VirtualCloneDrive\HelpLauncher.exe

This file (HelpLauncher.exe) is from 20.08.2004 so 7 years old.

The right path to check the version is:

 

C:\Program Files\Elaborate Bytes\VirtualCloneDrive\VCDPrefs.exe

or

C:\Program Files\Elaborate Bytes\VirtualCloneDrive\VCDDaemon.exe

Issue History

Date Modified Username Field Change
2011-01-31 22:36 Kyle_Katarn New Issue
2011-01-31 22:36 Kyle_Katarn Assigned To => Kyle_Katarn
2011-01-31 22:36 Kyle_Katarn Status new => acknowledged
2011-09-25 20:59 Kyle_Katarn Note Added: 0000653
2011-10-02 16:11 Kyle_Katarn Status acknowledged => resolved
2011-10-02 16:11 Kyle_Katarn Fixed in Version => 2.14
2011-10-02 16:11 Kyle_Katarn Resolution open => fixed
2013-10-02 20:38 Kyle_Katarn Relationship added related to 0002163